Subject: Re: bug#10666: 23.3; C-mouse-2 does not work on a scrollbar

From: Glenn Morris <[email-masked]>
Date: Mon, 30 Jan 2012 17:00:45 -0500

François Pinard wrote:

> The manual should be amended, then, to explain that this command might
> not be available, depending of the toolkit in use.  Or else, the command
> might be made to work independently of the toolkit.

Certainly.

Jan, is it a Gtk limitation that C-mouse-2 in the scroll-bar does not
split the window at that point (in which case I will document it); or
could this feature be added at some point?